<?php
/*
Plugin Name: IWG Hide Dashboard
Plugin URI: http://www.im-web-gefunden.de/wordpress-plugins/iwg-hide-dashboard/
Description: "Hide Dashboard" hides the dashboard for all users with the capability "hide_dashboard". You need also the "<a href="http://www.im-web-gefunden.de/wordpress-plugins/role-manager/">Role Manager Plugin</a>" for this Plugin.
Author: Thomas Schneider
Author URI: http://www.im-web-gefunden.de/
Version: 1.0.0
License: MIT License - http://www.opensource.org/licenses/mit-license.php
*/

function iwg_hide_dashboard() {
	global $menu, $parent_file;

	if ( current_user_can('hide_dashboard') ) {
		unset($menu[0]);
		if ($parent_file == 'index.php') {
			wp_redirect('profile.php');
		}
	}
}


add_action('admin_head','iwg_hide_dashboard');
?>